org.jetlang.web

## Interface WebServerConfigBuilder.RequestDecorator<S>

Enclosing class:
  WebServerConfigBuilder<S>

    public static interface WebServerConfigBuilder.RequestDecorator<S>

### Method Summary

All Methods Instance Methods Abstract Methods
`HttpRequestHandler<S>` `decorate(HttpRequestHandler<S> handler)`

### Method Detail

#### decorate

    HttpRequestHandler<S> decorate(HttpRequestHandler<S> handler)